<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="468222bacc36a2d8844885bcd312c38f">
  <dict>
    <!--2018-05-28 17:36:18.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-11-28 15:16:44.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2018-11-28 15:16:21.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2019-04-29 10:01:58.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2018-11-28 15:14:46.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2018-11-28 15:15:34.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-11-28 15:14:01.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2018-11-28 15:13:30.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2019-11-14 17:33:37.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2019-11-14 17:33:37.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2018-11-28 15:18:10.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-11-28 15:18:26.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-11-28 15:15:09.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:36:18.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:36:18.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2018-05-28 17:36:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-12-07 10:20:14.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2018-06-01 18:45:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2018-05-21 16:30:09.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-05-28 17:36:18.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2018-05-28 17:36:18.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2020-02-17 14:50:29.000-->
    <int key="utBsfPort">80</int>
    <!--2018-05-28 17:36:18.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:36:18.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2019-04-11 19:07:00.000-->
    <string key="utParamsCfg">0:1,6:1,17:1,19:1</string>
    <!--2018-12-04 21:09:17.000-->
    <int key="utPreferOption">1</int>
    <!--2018-05-28 17:36:18.000-->
    <int key="utUseApn">1</int>
    <!--2018-05-28 17:36:19.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2018-11-28 15:14:23.000-->
    <string key="vowifiHplmnListItem">23102, epdg.epc.mnc002.mcc231.pub.3gppnetwork.org</string>
    <!--2018-11-28 15:17:00.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-11-28 15:17:35.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-11-28 15:17:16.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-11-14 17:33:37.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2018-12-06 17:43:26.000-->
    <bool key="vowifi_menu_hide">true</bool>
    <!--2018-12-07 10:19:50.000-->
    <bool key="vowifi_mms_switch">true</bool>
  </dict>
</config>
